body {
	font-family: sans-serif;
	margin: 0;
	padding: 0;
}

:root {
	--left-color: #e11927;
	--right-color: #0a478e;

	/*
0a478e
f9b622
e11927*/
}

#confirm {
	background: none;
	border: 1px solid rgba(0, 0, 0, .25);
	font-size: 1rem;
	border-radius: 2rem;
	padding: 1em;
	box-sizing: border-box;
	width: 100%;
	display: block;
	cursor: pointer;
	color: #000;
}

.left {
	background-color: var(--left-color) !important; color: #fff !important;
}
.right {
	background-color: var(--right-color) !important; color: #fff !important;
}

#results > div {
	padding: 1rem;
	border-radius: .5rem;
	text-align: center;
}
#results > div > span {
	display: block;
	font-size: 4em;
	line-height: 1;
	font-weight: bold;
}
#results > div > span > small{
	display: block;
	font-size: .5em;
}

#voting {
	color: #000;
	padding: 2rem 1rem;
}
#voting h3 {
	padding: 0;
	margin: 0;
	margin-bottom: .5rem;
	font-weight: bold;
}
.d-flex { display: flex; }
.text-center { text-align: center; }
#voting [data-vote] {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;

	flex: 1;
	font-weight: bold;
	text-transform: uppercase;
	position: relative;
	cursor: pointer;
	line-height: 1;
	border-radius: 1rem;
	transition: 200ms;
}
#voting [data-vote].selected {
	box-shadow: 0 0 1rem rgba(0, 0, 0, .5);
	z-index: 42;
}
#voting [data-vote].your-vote {
	width: calc(50% - .5rem);
	margin: 0 auto;
}
#voting [data-vote]:after {
	content: "";
	display: block;
	padding-bottom: 100%;
}
#voting [data-vote].click {
	transform: scale(1.1);
}

[disabled] { opacity: .5; }

nav#brand {
	background-color: #000;
	/*background-image: linear-gradient(to right bottom, #ec660c, #e95d10, #e55413, #e14a16, #dd4019);*/
	color: #fff;
	padding: .5rem 1rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

nav#brand #logo {
	display: block;
	height: 32px;
}
nav#brand #logo-exp {
	display: block;
	height: 24px;
	margin-top: 4px;
}

.poll-choice {
	display: block;
	padding: 1rem;
	border-radius: 1rem;
	background: rgba(0, 0, 0, .1);
	margin-bottom: .5rem;
	text-align: center;
}
.poll-choice.selected {
	background: rgba(0, 0, 0, .25);
}
